body {
  font-family: "Roboto";
  color: black;
  font-weight: 800;
  font-size: 1.080rem;
  font-style: normal;

  background-color: rgb(231,238,247);
}
#container
{
  width: 800px ;
  margin-left: auto ;
  margin-right: auto ;
}
#content {
  width: 820px ;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
}

#footer {
  width: 820px ;
  margin-left: auto ;
  margin-right: auto ;
  text-align: center;
}
#body {
  text-align: center;
}
h1 
{
  text-align: center;
  text-decoration: underline;
  padding: 5px;
}
h1:hover { 
    color: red;
}
h2:hover { 
    color: red;
}
a
{
  text-align: center;
}